@charset "utf-8";

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

body:not(.copyright_2018_webfrogStudios) {
    display: none;
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
:root {
	/* main color pallet */
	--main-color: #00b9d0; /*wierd blue/green */
	--alt-color: #eeeeee; /* grey */
	
	/* text color pallet */
	--header-color: #545454; /* dark */
	--text-color: #545454; /* dark */
}

/*-- Colours
---------------------------------------------------------------------------*/
.green {
	color: #97c725;
}
.frog {
	color: #97c725;
}
body:not(.copyright_2018_webfrogStudios) {
    display: none;
}
body:not(.copyright_2018_webfrogStudios) footer {
    display: none;
}
.g-recaptcha {
 	-webkit-transform-origin: right;
	transform-origin: right;
}
/*-- CSS Parallax
---------------------------------------------------------------------------*/
.bg-parallax {
	position: relative;
	padding:0;
	min-height: 100px;
	width: 100%;
	box-sizing: border-box;
	/*box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);*/
	perspective: 1px;
	transform-style: preserve-3d;
	height: 100%;
	overflow: hidden;
}
.bg-parallax:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
}
.bg-parallax, .bg-parallax:before {
	background:50% 50% / cover;  
}

/*-- Video Boxes/iframes
---------------------------------------------------------------------------*/
.video-container {
	position: relative; /* keeps the aspect ratio */
	padding-bottom:320px; /* fine tunes the video positioning */
	padding-top: 0;
	overflow: hidden;
}
.video-container iframe, 
.video-container object, 
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*-- Map Boxes/iframes
---------------------------------------------------------------------------*/
.map-container {
	position: relative; /* keeps the aspect ratio */
	padding-bottom:260px; /* fine tunes the video positioning */
	padding-top: 0;
	overflow: hidden;
}
.map-container iframe, 
.map-container object, 
.map-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* display iframes */
.map-container-display {
	position: relative; /* keeps the aspect ratio */
	padding-bottom:320px; /* fine tunes the video positioning */
	padding-top: 0;
	overflow: hidden;
}
.map-container-display iframe, 
.map-container-display object, 
.map-container-display embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.video-container-display {
	position: relative; /* keeps the aspect ratio */
	padding-bottom:320px; /* fine tunes the video positioning */
	padding-top: 0;
	overflow: hidden;
}
.video-container-display iframe, 
.video-container-display object, 
.video-container-display embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*-- Classes
---------------------------------------------------------------------------*/
.divider {
	width:100%;
	height: 1px;
	margin: 9px 0 18px;
	overflow: hidden;
	background-color: #e5e5e5;
}
.media-middle {
	display:table-cell;
	vertical-align:middle;
}
.img-max {
	width:100%;	
}
#topcontrol {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #231f20;
	opacity: 0.6;
	color: #fff;
	bottom: 10px !important;
	right: 10px !important;
	z-index:500;
}

td, th {
	padding:2%;
}

#content-error {
	padding: 10% 0;
}
#content-offline {
}
.social-links {
	display:inline-block;
	margin-right:5px;
	margin-bottom:5px;
}	
body:not(.copyright_2018_webfrogStudios) section,
body:not(.copyright_2018_webfrogStudios) div {
    display: none;
}

#content .text-box img {
    display: block;
    max-width: 100%;  
}
#content .text-box img.pull-right,
#content .text-box img.justifyright,
#content .text-box img[style*="float:right"] {
	margin-left:15px;
	margin-bottom:15px;
	width:auto;
	float:right !important;
}
#content .text-box img.pull-left,
#content .text-box img.justifyleft,
#content .text-box img[style*="float:left"] {
	margin-right:15px;
	margin-bottom:15px;
	width:auto;
	float:left !important;
}


.pulse {
	animation-name: pulse_animation;
	animation-duration: 8000ms;
	transform-origin:70% 70%;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
.pulse:hover {
  animation: none;
}
@keyframes pulse_animation {
	0% { transform: scale(1); }
	30% { transform: scale(1); }
	40% { transform: scale(1.08); }
	50% { transform: scale(1); }
	60% { transform: scale(1); }
	70% { transform: scale(1.08); }
	80% { transform: scale(1); }
	100% { transform: scale(1); }
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/*-- media queries Section
----------------------------------------------------------------------*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
/* display iframes */
.map-container-display {
	position: relative; /* keeps the aspect ratio */
	padding-bottom:420px; /* fine tunes the video positioning */
	padding-top: 0;
	overflow: hidden;
}
.map-container-display iframe, 
.map-container-display object, 
.map-container-display embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.video-container-display {
	position: relative; /* keeps the aspect ratio */
	padding-bottom:420px; /* fine tunes the video positioning */
	padding-top: 0;
	overflow: hidden;
}
.video-container-display iframe, 
.video-container-display object, 
.video-container-display embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}
body:not(.copyright_2018_webfrogStudios) {
    display: none;
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#content .text-box img.pull-right,
#content .text-box img.justifyright,
#content .text-box img[style*="float:right"] {
	margin-left:30px;
	margin-bottom:15px;
	width:auto;
	float:right !important;
}
#content .text-box img.pull-left,
#content .text-box img.justifyleft,
#content .text-box img[style*="float:left"] {
	margin-right:30px;
	margin-bottom:15px;
	width:auto;
	float:left !important;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}
body:not(.copyright_2018_webfrogStudios) section,
body:not(.copyright_2018_webfrogStudios) div {
    display: none;
}